ASMount(1x)

NAME
ASMount - AfterStep module for mounting drives

DESCRIPTION
ASMount is a GUI tool for browsing mounting and unmounting removable drives.

OPTIONS
See ASMount --help for list of supported options.

SEE ALSO
afterstep(1x)

AUTHOR
This manual page was written by Robert Luberda <robert@debian.org>, for the Debian GNU/Linux system (but may be used by others).